unresolved references for required gems

I'm still learning how to setup/configure RM. Particularly with the various rubies and gemsets. But I have a project that requires a few gems that are loaded in the current RM Ruby SDK. They are even listed in the gems list in the configurations editor for the current SDK. But it seems none of the symbols referenced from required gems are being found, so there are lots of code inspection warnings showing up in the right side of the editor window. I'd like to clean that up so I can focus on real problems. Any tips?

I'm using RBENV on Mac OSX 10.7.3. Ruby 1.9.3 p125.     

Thanks for any help.

2 comments
Comment actions Permalink

Hello Scott,

please install 4.0.3 Release Candidate and see if you still experiencing this problem

0
Comment actions Permalink

I have this problem. Using RubyMine 4.0.3

0

Please sign in to leave a comment.